<?php

namespace App\Filament\Resources\HouseUserResource\Pages;

use App\Filament\Resources\HouseUserResource;
use Filament\Actions;
use Filament\Resources\Pages\CreateRecord;

class CreateHouseUser extends CreateRecord
{
    protected static string $resource = HouseUserResource::class;


     protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }

    public function getTitle(): string
    {
        return 'Crear Hogar cliente';
    }
}
